### Method

# Clutter PaintNode paint

#### Declaration [src]

    void
    clutter_paint_node_paint (
      ClutterPaintNode* node,
      ClutterPaintContext* paint_context
    )

#### Description [src]

Paints the `node` using the class implementation, traversing its children, if any.

#### Parameters

`paint_context`

  Type: `ClutterPaintContext`

  No description available.

  The data is owned by the caller of the method.